# ISO 3166 (deutsch)
# siehe auch
# http://www.auswaertiges-amt.de/www/de/infoservice/publikationen/terminologie_html
# Dateiformat:
# ISO 3166=country name

# current codes
ad=Andorra
ae=Vereinigte Arabische Emirate
af=Afghanistan
ag=Antigua und Barbuda
ai=Anguilla
al=Albanien
am=Armenien
an=Niederländische Antillen
ao=Angola
aq=Antarktis
ar=Argentinien
as=Amerikanisch-Samoa
at=Österreich
au=Australien
aw=Aruba
ax=Åland Inseln
az=Aserbaidschan
ba=Bosnien und Herzegowina
bb=Barbados
bd=Bangladesch
be=Belgien
bf=Burkina Faso
bg=Bulgarien
bh=Bahrain
bi=Burundi
bj=Benin
bm=Bermuda
bn=Brunei Darussalam
bo=Bolivien
br=Brasilien
bs=Bahamas
bt=Bhutan
bv=Bouvetinsel
bw=Botsuana
by=Belarus (Weißrussland)
bz=Belize
ca=Kanada
cc=Kokosinseln
cd=Kongo, Demokratische Republik
cf=Zentralafrikanische Republik
cg=Kongo
ch=Schweiz
ci=Côte d'Ivoire
ck=Cookinseln
cl=Chile
cm=Kamerun
cn=China
co=Kolumbien
cr=Costa Rica
cs=Serbien und Montenegro
cu=Kuba
cv=Kap Verde
cx=Weihnachtsinseln
cy=Zypern
cz=Tschechische Republik
de=Deutschland
dj=Djibuti
dk=Dänemark
dm=Dominica
do=Dominikanische Republik
dz=Algerien
ec=Ecuador
ee=Estland
eg=Ägypten
eh=Westsahara
er=Eritrea
es=Spanien
et=Äthiopien
fi=Finnland
fj=Fidschi
fk=Falklandinseln (Malwinen)
fm=Mikronesien, Föderierte Staaten von
fo=Färöer
fr=Frankreich
ga=Gabun
gb=Vereinigtes Königreich
gb=Großbritannien
gd=Grenada
ge=Georgien
gf=Französisch Guiana
gg=Guernsey
gh=Ghana
gi=Gibraltar
gl=Grönland
gm=Gambia
gn=Guinea
gp=Guadeloupe
gq=Äquatorialguinea
gr=Griechenland
gs=Südgeorgien und die Südlichen Sandwichinseln
gt=Guatemala
gu=Guam
gw=Guinea-Bissau
gy=Guyana
hk=Hong Kong
hm=Heard- und McDonaldinseln
hn=Honduras
hr=Kroatien
ht=Haiti
hu=Ungarn
id=Indonesien
ie=Irland
il=Israel
in=Indien
io=Britisches Territorium im Indischen Ozean
iq=Irak
ir=Iran, Islamische Republik
is=Island
it=Italien
jm=Jamaika
jo=Jordanien
jp=Japan
ke=Kenia
kg=Kirgisistan
kh=Kambodscha
ki=Kiribati
km=Komoren
kn=St. Kitts und Nevis
kp=Korea, Demokratische Volksrepublik (Nord)
kr=Korea, Republik von (Süd)
kw=Kuwait
ky=Kaimaninseln
kz=Kasachstan
la=Laos, Demokratische Volksrepublik
lb=Libanon
lc=St. Lucia
li=Liechtenstein
lk=Sri Lanka
lr=Liberia
ls=Lesotho
lt=Litauen
lu=Luxemburg
lv=Lettland
ly=Libysch-Arabische Dschamahirija, ugs. Libyen
ma=Marokko
mc=Monaco
md=Moldau, Republik
mf=St. Martin (französischer Teil)
mg=Madagaskar
mh=Marshallinseln
mk=Mazedonien, die frühere jugoslawische Republik
ml=Mali
mm=Myanmar
mn=Mongolei
mo=Macao
mp=Marianen
mq=Martinique
mr=Mauretanien
ms=Montserrat
mt=Malta
mu=Mauritius
mv=Malediven
mw=Malawi
mx=Mexiko
my=Malaysia
mz=Mosambik
na=Namibia
nc=Neukaledonia
ne=Niger
nf=Norfolkinsel
ng=Nigeria
ni=Nicaragua
nl=Niederlande
no=Norwegen
np=Nepal
nr=Nauru
nu=Niue
nz=Neuseeland
om=Oman
pa=Panama
pe=Peru
pf=Französisch-Polynesien
pg=Papua-Neuguinea
ph=Philippinen
pk=Pakistan
pl=Polen
pm=St. Pierre und Miquelon
pn=Die Pitcairninseln
pr=Puerto Rico
ps=Palästinensische Gebiete, besetzt
pt=Portugal
pw=Palau
py=Paraguay
qa=Katar
re=Reunion
ro=Rumänien
ru=Russische Föderation
rw=Ruanda
sa=Saudi Arabien
sb=Salomonen
sc=Seychellen
sd=Sudan
se=Schweden
sg=Singapur
sh=St. Helena
si=Slowenien
sj=Svalbard und Jan Mayen
sk=Slowakei
sl=Sierra Leone
sm=San Marino
sn=Senegal
so=Somalia
sr=Surinam
st=Sao Tomé und Principe
sv=El Salvador
sy=Syrien, Arabische Republik
sz=Swasiland
tc=Turks und Caicosinseln
td=Tschad
tf= Französische Süd- und Antarktisgebiete
tg=Togo
th=Thailand
tj=Tadschikistan
tk=Tokelau
tl=Timor-Leste
tm=Turkmenistan
tn=Tunesien
to=Tonga
tr=Türkei
tt=Trinidad und Tobago
tv=Tuvalu
tw=Taiwan
tz=Tansania, Vereinigte Republik
ua=Ukraine
ug=Uganda
um=Amerikanisch-Ozeanien
us=Vereinigte Staaten von Amerika
uy=Uruguay
uz=Usbekistan
va=Heiliger Stuhl (Vatikanstadt)
vc=St. Vincent und die Grenadinen
ve=Venezuela
vg=Jungferninseln, Britische
vi=Jungferninseln, U.S.
vn=Vietnam
vu=Vanuatu
wf=Wallis and Futuna
ws=Samoa
ye=Jemen
yt=Mayotte
yu=Serbien und Montenegro
za=Südafrika
zm=Sambia
zw=Simbabwe

# ISO codes withdrawn from use
# http=//www.davros.org/misc/iso3166.html

ai_historic=French Afars and Issas
an_historic=Netherlands Antilles
bq_historic=British Antarctic Territory
bu_historic=Burma, Socialist Rep'c of the Union of
by_historic=Byelorussian SSR Soviet Socialist Republic
cs_historic=Czechoslovakia, Czechoslovak Socialist Republic
ct_historic=Canton & Enderbury Islands
dd_historic=Deutsche Demokratische Republik (DDR)
de_historic=Deutschland, Bundesrepublik
dy_historic=Dahomey
eh_historic=Spanish Sahara
et_historic=Ethiopia
fq_historic=French Southern and Antarctic Territories
fx_historic=France, Metropolitan
ge_historic=Gilbert & Ellice Islands
hv_historic=Upper Volta, Republic of
jt_historic=Johnston Island
kn_historic=St. Kitts-Nevis-Anguilla
mi_historic=Midway Islands
nh_historic=New Hebrides
nq_historic=Dronning Maud Land
nt_historic=Neutral Zone
pa_historic=Panama, Republic of
pc_historic=Pacific Islands (trust territory)
pu_historic=Miscellaneous Pacific Islands
pz_historic=Panama Canal Zone
rh_historic=Southern Rhodesia
ro_historic=Romania, Socialist Republic of
sk_historic=Sikkim
su_historic=UdSSR, Union der Sowjetischen Sozialistischen Republiken
tp_historic=East Timor
va_historic=Vatican City State (Holy See)
vd_historic=Viet-Nam, Democratic Republic of
wk_historic=Wake Island
yd_historic=Yemen, Democratic, People's Democratic Republic of
ye_historic=Yemen, Yemen Arab Republic
yu_historic=Yugoslavia, Socialist Federal Republic of
zr_historic=Zaire, Republic of


# nicht ISO3166, aber vom NC verwendet
int=International
eng=Englisch
esp=Esperanto
eur=Europa
gold=Gold
palladium=Palladium
platinum=Platin
silver=Silber
siu=SI-Einheit
bible=Biblisch
startrek=Star Trek
bavaria=Bayern